*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:Arial,sans-serif;
background:#030711 url(bg.jpg) no-repeat top center;
background-size: 100%;
overflow-x:hidden;
min-height:100vh;
color:white;
}

.hero{
min-height:100vh;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
padding:40px 20px;
position:relative;
}



.bg-animation::before{
content:"";
position:absolute;
width:200%;
height:200%;
left:-50%;
top:-50%;
background:
repeating-linear-gradient(
90deg,
transparent,
transparent 120px,
rgba(255,255,255,.03) 121px,
transparent 122px
);
animation:move 30s linear infinite;
}

@keyframes move{
from{
transform:translateX(0);
}
to{
transform:translateX(300px);
}
}

.logo{
width:340px;
max-width:90%;
margin-bottom:25px;
filter:
drop-shadow(0 0 20px rgba(0,140,255,.5));
}

.badge{
display:inline-block;
padding:10px 20px;
background:rgba(0,140,255,.15);
border:1px solid rgba(0,140,255,.3);
border-radius:50px;
font-size:13px;
letter-spacing:2px;
margin-bottom:20px;
}

h1{
font-size:58px;
font-weight:700;
letter-spacing:4px;
margin-bottom:20px;

}

.contact-box{
width:100%;
max-width:1100px;
margin-top:40px;
display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
}

.item{
padding:25px;
border-radius:20px;
background:rgba(255,255,255,.04);
backdrop-filter:blur(10px);
border:1px solid rgba(255,255,255,.08);
}

.item strong{
display:block;
color:#4ca5ff;
margin-bottom:10px;
font-size:13px;
letter-spacing:2px;
}

.item span{
font-size:14px;
line-height:1.8;
color:#d0d7df;
}

@media(max-width:992px){

.contact-box{
grid-template-columns:1fr 1fr;
}

h1{
font-size:40px;
}
}

@media(max-width:768px){

h1{
font-size:28px;
letter-spacing: 1px;
line-height:1.4;
}

.contact-box{
grid-template-columns:1fr;
}

.logo{
width:250px;
}
}